.c-card--parallel .c-card__thumb {
  float: left;
  margin-bottom: 0;
  width: 47.65625%
}

@media screen and (max-width:767px) {
  .c-card--parallel .c-card__thumb {
    float: none;
    margin-bottom: 20px;
    width: 100%
  }
}

.c-card--parallel .c-card__info {
  float: right;
  width: 47.65625%
}

@media screen and (max-width:767px) {
  .c-card--parallel .c-card__info {
    float: none;
    width: 100%
  }
}